Subject: Re: fwd: ECEC mechanism

From: "DrHuang.com" <[email-masked]>
Date: Mon, 27 Nov 2000 06:15:17 GMT

With the first mechanism, the current of the first electron
transfer is decreased and the total current is equal to a one electron
instead of a two electron transfer. Because some of specie A go to
chemical
reaction, so concentration A decreases in the first electron
transfer. If
you click the Run menu, then click the Manual Separate submenu, you
should
see each current of two charge reactions. Its surface concentrations
also
prove this. You can click the Option menu, then select Surface
Concentration, then click the OK button.

Please post your question into Electrochemistry Group in my web site
 http://DrHuang.com to
discuss.

----- Original Message -----
From: "Elisabet Ahlberg" ela@i...
To: DrHuang@D...
Sent: Saturday, November 18, 2000 2:04 AM
Subject: Question remark

Dear Dr. Huang,

The  ECEC mechanism I have been simulated is of the type A+e-->B, A+B-
->C
(fast), C+e-->D. What happens is that the current of the first
electron
transfer is decreased and the total current is equal to a one electron
instead of a two electron transfer. I have also tested other ECE
reactions,
and for these the program gives the expected response, for example for
A+e-->B, B-->C (fast), C+e-->D and A+e-->B, B+B-->C (fast), C+e-->D. I
still dont understand the problem with the first mechanism. This is an
interesting radical-substrate mechanism!

I hope you can help me we this!

Best regards
Elisabet

****************************************
Prof. Elisabet Ahlberg
Department of Chemistry
Göteborg University
S-412 96 Göteborg
Sweden

Tel:+46 31 7722879
Fax:+46 31 7722853
Email:ela@i...

--- In [email-masked], "Dr Weiguang Huang" showing@b...
wrote:
> There is not an error in the program. What is your detail mechanism?
>
> Please post your question into Electrochemistry Group in my web
site
> to
> discuss.
>
> ----- Original Message -----
> From: "Elisabet Ahlberg" ela@i...
> To: DrHuang@D...
> Sent: Friday, November 17, 2000 8:48 PM
> Subject: Question
>
>
> Dear Dr. Huang,
>
> I have simulated an ECEC mechanism, with the formal potential for
the
> two
> electron transfer steps the same. I expected that when the first
> chemical
> reaction is fast the peak current will be twice as high as for the
1 e
> reversible electron transfer, but no increase in current was
> observed. Is
> there an error in the program? I currently run the version Polar
4.1,
> since
> I have a licence for that version!
>
> I look forward to a fast response on this topic.
>
> With best regards
> Elisabet Ahlberg
>
>
>
>
> ****************************************
> Prof. Elisabet Ahlberg
> Department of Chemistry
> Göteborg University
> S-412 96 Göteborg
> Sweden
>
> Tel:+46 31 7722879
> Fax:+46 31 7722853
> Email:ela@i...

--
http://www.DrHuang.com